
chooseFolder=Profilowy rjadowak wubra\u0107
deleteFiles=Dataje wotstroni\u0107
deleteProfile=Wotstronjenje profila bud\u017Ae profil z lis\u0107iny k dispoziciji stejacych profilow wotstroni\u0107 a njehod\u017Ai so cofny\u0107.\nWy snad\u017A rozsud\u017Ae\u0107e te\u017E dataje ze datami profila wotstronje\u0107, inkluziwnje swojich sk\u0142adowanych p\u00F3sta, nastajenjow a certifikatow. Tuta opcija wotstroni rjadowak "%S" a njehod\u017Ai so cofny\u0107.\nChce\u0107e dataje z datami profila wotstronje\u0107?
deleteTitle=Profil wotstroni\u0107
dontDeleteFiles=Dataje njewotstronje\u0107
invalidChar=Znamje\u0161ko "%S" w mjenach profilow dowolene njeje. Pro\u0161u wubjer\u0107e hina\u0161e mjeno.
pleaseSelect=Pro\u0161u wubjer\u0107e profil, zo by %S zapo\u010Da\u0142 abo za\u0142o\u017E\u0107e nowy profil.
pleaseSelectTitle=Profil wubra\u0107
profileCreationFailed=Profil njehod\u017Ae\u0161e so za\u0142o\u017Eowa\u0107. Najskerje wubrany rjadowak popisujomny njeje.
profileCreationFailedTitle=Za\u0142o\u017Eenje profila njeje porad\u017Ai\u0142o
profileExists=Profil z tutym mjenom hi\u017Eo eksistuje. Pro\u0161u wubjer\u0107e druhe mjeno.
profileExistsTitle=Profil eksistuje
profileFinishText=Klik\u0144\u0107e na Dok\u00F3n\u010Di\u0107, zo by so tut\u00F3n nowy profil za\u0142o\u017Ei\u0142.
profileFinishTextMac=Klik\u0144\u0107e na Hotowe, zo by\u0161\u0107e tut\u00F3n nowy profil wutwori\u0142.
profileLocked2=%S njem\u00F3\u017Ee profil "%S" wu\u017Eiwa\u0107, dokel\u017E so hi\u017Eo wu\u017Eiwa.\n\nZo by so pokro\u010Dowa\u0142o, za\u010Di\u0144\u0107e b\u011B\u017Eacu instancu  "%S" abo wuzwol\u0107e druhi profil.
profileLockedTitle=Profil so hi\u017Eo wu\u017Eiwa
profileNameEmpty=Pr\u00F3zdne profilowe mjeno dowolene njeje.
profileNameInvalid=Profilowe mjeno "%S" dowolene njeje.
profileNameInvalidTitle=Njep\u0142a\u0107iwe profilowe mjeno
profileTooltip=Profil: '%S' - \u0161ce\u017Eka: '%S'
renameProfilePrompt=Profil "%S" p\u0159emjenowa\u0107 do:
renameProfileTitle=Profil p\u0159emjenowa\u0107
restartMessageNoUnlocker=%S hi\u017Eo b\u011Bzi, ale njewotmo\u0142wja. Zo by so nowe wokno wo\u010Dini\u0142o, dyrbi\u0107e najprjedy eksistowacy proces sk\u00F3n\u010Di\u0107 abo sw\u00F3j system znowa startowa\u0107.
restartMessageUnlocker=%S hi\u017Eo b\u011B\u017Ei, ale njewotmo\u0142wja. Stary proces %S dyrbi so sk\u00F3n\u010Di\u0107, zo by so nowe wokno wo\u010Dini\u0142o.
restartTitle= %S za\u010Dini\u0107
restartMessageNoUnlockerMac=Kopija %S je hi\u017Eo wotewrjena. Jeno\u017E jedna kopija %S m\u00F3\u017Ee na jedne dobo wotewrjena by\u0107.
restartMessageUnlockerMac=Kopija %S je hi\u017Eo wotewrjena. B\u011B\u017Eaca kopija %S so zak\u00F3n\u010Di, zo by so tuta wo\u010Dini\u0142a.
